Chuyển đến nội dung
javinfo

Đồ thị bạn diễn

GET
/analytics/idols/costars

Authorization

apiKey
headerx-javinfo-key<token>

Query Parameters

q*string
Length1 <= length
num?integer
Range1 <= value <= 50
Default15

Response Body

OK

application/json
  1. response
id*string
count*number
results*array<>
asOf*string
Example Request
curl -X GET 'https://api.javinfo.dev/analytics/idols/costars?q=string'
Example Response200
{  "id": "string",  "count": 0,  "results": [    {      "name": "string",      "sharedTitles": 0    }  ],  "asOf": "string"}